#pragma once
#include "image.h"
class PARTICLE :
	public IMAGE
{
public:

	D3DXVECTOR3 Speed;
	D3DXVECTOR3 Acseleration;
	D3DXVECTOR2	Force;
	DWORD TimeLive;

//	D3DXVECTOR4	ColorSpeed;

	PARTICLE(void);
	void	Flip(void);
	~PARTICLE(void);
};

